RK-J - Task #2857
Task # 2850 (Closed): Enable deployment by all

Feature # 1595 (Closed): Separate the files for different environments deployment.

Feature # 2651 (Closed): Support for FE environment separation.

Write Documentation.
02/02/2023 05:45 PM - Ayush Khandelwal

Status: Closed Start date: 02/02/2023
Priority: Urgent Due date: 02/03/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.50 hour
Description

Documentation URL: https://docs.google.com/document/d/1xfdD6BzeljKiZ3K1DbkCTovVTDgEIUzuhgW9fZT1tQ/edit

History

#1 - 02/02/2023 05:46 PM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 02/03/2023 04:51 AM - Ayush Khandelwal
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/24/2023 12:44 PM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected.
